Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 07:17:52 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="ltr">I received a message that my return is cancelled by me but I did not cancel it. Also, my items are already collected and yesterday I received a message that I have been refunded but my credit in my account shows 0 balance.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 27, 2021 at 5:10 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Maria ,<br><br>Thank you for getting in touch with us.<br><br>we apologize for the inconvenience caused.<br><br>Regarding the order 6290841722 we would like to inform you that a new return request has been created on your behalf, please ensure that our courier partner will contact you as soon as possible to arrange a pick-up.<br><br>Feel free to get in touch with us for further assistance.<br><br> Your friends,<br> The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509768